Subject: [os2genau_digest] No. 1256
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 7 Feb 2006 00:04:37 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 06 February 2006
 Number  1256
**************************************************

Subjects for today
 
1   Wireless networking on an IBM Thginkpar R51 : Dennis Nolan <djn at aanet dot com dot au>
1  Re:  Wireless networking on an IBM Thginkpar R51 : Paul Smedley" <paul at smedley.info>
2  Re:  Wireless networking on an IBM Thginkpar R51 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Wireless networking on an IBM Thginkpar R51 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Wireless networking on an IBM Thginkpar R51 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Wireless networking on an IBM Thginkpar R51 : Paul Smedley <paul at smedley.info>

**= Email   1 ==========================**

Date:  Mon, 06 Feb 2006 14:39:02 +1100
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:   Wireless networking on an IBM Thginkpar R51

How do you get Wireless networking working on a Thinkpad.

I am using a Billion 7402VGP modem/router. I have got XP working ok, I 
just need to get eCS operational.

Regards

Dennis

----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Mon, 06 Feb 2006 14:21:20 +1030
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Wireless networking on an IBM Thginkpar R51

Hi Dennis,

On 6/2/2006, "Dennis Nolan" <djn at aanet dot com dot au> wrote:

>How do you get Wireless networking working on a Thinkpad.
>
>I am using a Billion 7402VGP modem/router. I have got XP working ok, I
>just need to get eCS operational.

What wireless card doe the R51 have?  Assuming it uses the Intel 2100 or
Intel 2200 wireless card Genmac should work.

ftp://ftp dot netlabs dot org/pub/genmac/genmac100.zip

GUI to control it:
ftp://ftp dot netlabs dot org/pub/wlan/xwlan212.zip

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Mon, 06 Feb 2006 20:48:58 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Wireless networking on an IBM Thginkpar R51

Dennis Nolan wrote:
> How do you get Wireless networking working on a Thinkpad.
> 
> I am using a Billion 7402VGP modem/router. I have got XP working ok, I 
> just need to get eCS operational.
> 
> Regards
> 
> Dennis
> 
> 
 
> 
> 

> 

Which model of Thinkpad ?

If it's Centrino - Intel 2200BG Wireless (54Mb/s), you'll need Genmac 
Wrapper v 1.5 and WLAN Monitor v 2.02.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 06 Feb 2006 21:17:17 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Wireless networking on an IBM Thginkpar R51

Dennis Nolan wrote:
> How do you get Wireless networking working on a Thinkpad.
> 
> I am using a Billion 7402VGP modem/router. I have got XP working ok, I 
> just need to get eCS operational.
> 
> Regards
> 
> Dennis
> 
> 
 
> 
> 

> 
Oh yes something else - WPA security is not supported yet with this 
driver, only WEP. It is being worked on - however WPA security often 
only works between like makes of equipment anyway, so for example a 
D-link PC-Card and a D-Link router or a both from Netcom or both from 
Billion.

cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 06 Feb 2006 21:19:29 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Wireless networking on an IBM Thginkpar R51

Paul Smedley wrote:
> Hi Dennis,
> 
> On 6/2/2006, "Dennis Nolan" <djn at aanet dot com dot au> wrote:
> 
>> How do you get Wireless networking working on a Thinkpad.
>>
>> I am using a Billion 7402VGP modem/router. I have got XP working ok, I
>> just need to get eCS operational.
> 
> What wireless card doe the R51 have?  Assuming it uses the Intel 2100 or
> Intel 2200 wireless card Genmac should work.
> 
> ftp://ftp dot netlabs dot org/pub/genmac/genmac100.zip
> 
> GUI to control it:
> ftp://ftp dot netlabs dot org/pub/wlan/xwlan212.zip
> 
> Cheers,
> 
> Paul.

>  
> ===========================================
Paul is correct it should be v 2.12 (not 2.02 as I said) of Cristian's 
program, but you also need v 1.5 of Willibald's driver.

Also there are two manual changes to PROTOCOL.INI which if not there, 
the system will TRAP at boot up.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 06 Feb 2006 21:40:16 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Wireless networking on an IBM Thginkpar R51

Hi Ed,

Ed Durrant wrote:
> Paul Smedley wrote:
>> Hi Dennis,
>>
>> On 6/2/2006, "Dennis Nolan" <djn at aanet dot com dot au> wrote:
>>
>>> How do you get Wireless networking working on a Thinkpad.
>>>
>>> I am using a Billion 7402VGP modem/router. I have got XP working ok, I
>>> just need to get eCS operational.
>>
>> What wireless card doe the R51 have?  Assuming it uses the Intel 2100 or
>> Intel 2200 wireless card Genmac should work.
>>
>> ftp://ftp dot netlabs dot org/pub/genmac/genmac100.zip
>>
>> GUI to control it:
>> ftp://ftp dot netlabs dot org/pub/wlan/xwlan212.zip
>>
>> Cheers,
>>
>> Paul.
> 
>>
>>  
>> ===========================================
> Paul is correct it should be v 2.12 (not 2.02 as I said) of Cristian's 
> program, but you also need v 1.5 of Willibald's driver.
> 
> Also there are two manual changes to PROTOCOL.INI which if not there, 
> the system will TRAP at boot up.

Note that genmac 100 worked fine here on my Centrino based Acer laptop, 
no traps or anything.  Of course the v1.5 driver does work too - and 
solves traps on SOME systems...

Cheers,

Paul.
----------------------------------------------------------------------------------